Subject: Religiosity inversely correlated with intelligence

From: "Mather White" <[email-masked]>
Date: Fri, 8 Sep 2006 04:19:25 -0700

The book I couldn't remember the name of was "The Decline of US
Religious Faith" by Burnham Beckwith. He also published an article
that summarized his book. The article summarizes around 20 statistical
studies of the correlation
between intelligence and religiosity. All of the studies except one
that found a significant correlation found a NEGATIVE correlation
between intelligence and religiosity. The only study that found a
significant positive correlation (#11 in the article: Wayne Holtzman
and Robert Young) only found the positive correlation through the
lowest part of the range (C+ and below grades). Some of the studies
also showed that divorce rates and dishonesty were POSITIVELY
correlated with religiosity.

Of course, correlation does not imply causation, so it could be that
religiosity is equivalent to eating lead (that's my opinion), but it
could also be that stupid people are more attracted to religion.

http://snipurl.com/em79/correlations